
eTB Manager Desktop - Bug #1078

Fields' labels incompletely displayed at edit case dialog box

01/22/2014 06:16 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/22/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

When editing fields, particularly when changes make fields hide and re-appear, system display some titles incompletely.

see figure attached.

History

#1 - 04/03/2014 10:48 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed... Will be available soon in the dev for download.

#2 - 05/18/2015 10:34 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files
